You are here    Forums    Website    New Mono versions nl sv ru pl es de fr

The forum

New Mono versions

Author Replies
garar Sunday 16 July 2017 at 15:52
garar Anonymous

Hello!

 

It seems like recent problems with Blizzard app (Hearthstone, World of Warcraft, Diablo 3, ...) are caused by old wine mono version - 4.5.6. I was able to modify my local mono.lst file and force PlayOnLinux to use version 4.7.0. It fixes the problem with Blizzard app.

 

Is it possible to update: http://wine.playonlinux.com/mono/ repository?

I searched GitHub repo for this, but I can't find. So I'm unable to do a pull request.

 

If we update wine mono versions for wine 2.9 and up, it should fix Blizzard app problems. It worked on my computer.

 

Thanks for all your work on PlayOnLinux.

Edited by garar

You are here: Index > Website > New Mono versions